
/* ****************** 1칸 레이아웃  ****************** */

.layout_456006_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_456006_ > div:after {content:''; display:block; clear:both;}
.layout_456006_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_456006_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_456016_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_456016_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456016_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_456016_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_456016_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_456016_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_456016_:before {content:'공백: 120px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_456026_ {font-size:0;}
.title_456026_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_456026_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_456026_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_456026_.style_top p {padding-top:10px;}
.title_456026_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_456026_.style_right p {padding-right:14px;}
.title_456026_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_456026_.style_bottom p {padding-bottom:12px;}
.title_456026_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_456026_.style_left p {padding-left:14px;}
.title_456026_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_456026_.style_circle1 p {padding-left:20px;}
.title_456026_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_456026_.style_circle2 p {padding-left:20px;}
.title_456026_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_456026_ p span{color:#dd005f; position:relative;}
.title_456026_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_456026_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_456046_{margin-top: 10px;}
  .textarea_456046_ p {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px;
  }
  .textarea_456046_ p b{color: #333; font-weight: 600;}
  
 @media (max-width:1023px){
  .textarea_456046_{margin-top: 5px; margin-bottom: 10px; margin-right: 10px;}
} 
  

/* ****************** 공백  ****************** */

.empty_line_456056_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_456056_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456056_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_456056_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_456056_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_456056_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_456056_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_456036_ {font-size:0; background:url("/img_up/shop_pds/aaa01/farm/cheok-chu-gyun-hyeong-chi-ryo1678273151.png") no-repeat center; background-size:cover;}
.title_456036_ p {
	display:inline-block; position:relative; margin:0; padding:100px 10px;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_456036_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_456036_.style_top p {padding-top:20px;}
.title_456036_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_456036_.style_right p {padding-right:14px;}
.title_456036_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_456036_.style_bottom p {padding-bottom:12px;}
.title_456036_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_456036_.style_left p {padding-left:14px;}
.title_456036_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_456036_.style_circle1 p {padding-left:20px;}
.title_456036_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_456036_.style_circle2 p {padding-left:20px;}
.title_456036_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_456036_ p span{display:block; font-size:36px; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,.8);}

  @media (max-width:767px){
    .title_456036_ p {font-size:15px; margin:0px; padding:50px 0;}
  }



/* ****************** 1칸 레이아웃  ****************** */

.layout_456066_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_456066_ > div:after {content:''; display:block; clear:both;}
.layout_456066_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_456066_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_456076_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_456076_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456076_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_456076_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_456076_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_456076_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_456076_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_456086_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; background:#fff;}
.layout_456086_ > div:after {content:''; display:block; clear:both;}
.layout_456086_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_456086_{width:96%;}
}
  
@media \0screen{
	.layout_456086_ {min-width:1300px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_456106_{margin:;}
.img_tile_456106_:after {content:''; display:block; clear:both;}
.img_tile_456106_ * {box-sizing:border-box;}
.img_tile_456106_ .item {float:left; position:relative; width:100%; padding:5px; border-radius:7px; overflow:hidden;}
.img_tile_456106_ .item a {display:block; text-decoration:none;}
.img_tile_456106_ figure {display:block; margin:0; padding:5px;}
.img_tile_456106_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_456106_ .text_box {display:none;}
.img_tile_456106_ .text_box p {margin:0; padding:5px;}
.img_tile_456106_ .subject {font-weight:bold; color:#d00000;}
.img_tile_456106_ .content {color:#444;}

.text_sml_456106_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_456106_ .content {font-size:13px; line-height:1.6em;}
.text_mid_456106_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_456106_ .content {font-size:14px; line-height:1.6em;}
.text_big_456106_ .subject {font-size:18px; line-height:1.4em;}
.text_big_456106_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_456106_ .item {width:100%;}
.col_m_2_456106_ .item {width:50%;}
.col_m_3_456106_ .item {width:33.3333%;}
.col_m_1_456106_ .item,
.col_m_2_456106_ .item2n,
.col_m_3_456106_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_456106_ .item,
	.col_m_2_456106_ .item2n,
	.col_m_3_456106_ .item3n {clear:none;}

	.col_pc_1_456106_ .item {width:100%;}
	.col_pc_2_456106_ .item {width:50%;}
	.col_pc_3_456106_ .item {width:33.3333%;}
	.col_pc_4_456106_ .item {width:25%;}
	.col_pc_5_456106_ .item {width:20%;}
	.col_pc_6_456106_ .item {width:16.6666%;}
	.col_pc_1_456106_ .item,
	.col_pc_2_456106_ .item2n,
	.col_pc_3_456106_ .item3n,
	.col_pc_4_456106_ .item4n,
	.col_pc_5_456106_ .item5n,
	.col_pc_6_456106_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_456106_ .item,
	.col_m_2_456106_ .item2n,
	.col_m_3_456106_ .item3n {clear:none;}

	.col_pc_1_456106_ .item {width:100%;}
	.col_pc_2_456106_ .item {width:50%;}
	.col_pc_3_456106_ .item {width:33.3333%;}
	.col_pc_4_456106_ .item {width:25%;}
	.col_pc_5_456106_ .item {width:20%;}
	.col_pc_6_456106_ .item {width:16.6666%;}
	.col_pc_1_456106_ .item,
	.col_pc_2_456106_ .item2n,
	.col_pc_3_456106_ .item3n,
	.col_pc_4_456106_ .item4n,
	.col_pc_5_456106_ .item5n,
	.col_pc_6_456106_ .item6n {clear:both;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_456096_{margin-top: 10px;}
  .textarea_456096_ p {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px;
  }
  .textarea_456096_ p b{color: #333; font-weight: 600;}
  
 @media (max-width:1023px){
  .textarea_456096_{margin-top: 5px; margin-bottom: 10px; margin-right: 10px;}
} 
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_456116_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_456116_ > div:after {content:''; display:block; clear:both;}
.layout_456116_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_456116_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_456126_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_456126_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456126_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_456126_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_456126_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_456126_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_456126_:before {content:'공백: 100px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_456136_wrap{padding-top:90px;}
.layout_456136_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_456136_ > div {margin-left:-25px;}
.layout_456136_ > div:after {content:''; display:block; clear:both;}
.layout_456136_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:25px; box-sizing:border-box;}
.layout_456136_ > div > .container_1 {width:25%;}
.layout_456136_ > div > .container_2 {width:25%;}
.layout_456136_ > div > .container_3 {width:25%;}
.layout_456136_ > div > .container_4 {width:25%;}



@media (max-width:1300px){
  .layout_456136_ {width:90%;}
}

@media (max-width:1200px){
  .layout_456136_ > div{margin-left:-15px;}
  .layout_456136_ > div > [class^=container_]{padding-left:15px;}
}

@media (max-width:1023px){
  .layout_456136_wrap{padding-top:40px;}
  .layout_456136_ > div{margin-left:0;}
  .layout_456136_ > div > .container_1 {width:100%; padding:0; margin-bottom:0px;}
  .layout_456136_ > div > .container_2 {width:32%; padding:0; margin-right:2%;}
  .layout_456136_ > div > .container_3 {width:32%; padding:0; margin-right:2%;}
  .layout_456136_ > div > .container_4 {width:32%; padding:0;}
}
@media (max-width:720px){
  .layout_456136_wrap{padding-top:40px;}
  .layout_456136_ > div{margin-left:0;}
  .layout_456136_ > div > .container_1 {width:100%; padding:0;}
  .layout_456136_ > div > .container_2 {width:100%; padding:0; }
  .layout_456136_ > div > .container_3 {width:100%; padding:0;}
  .layout_456136_ > div > .container_4 {width:100%; padding:0; }
}
  

@media \0screen{
	.layout_456136_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_456156_ {display:block; width:100%; height:8px; line-height:8px;}

[id^=div_user_list] .empty_line_456156_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456156_:before {content:'공백: 8px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_456156_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_456156_:before {content:'공백: 20px';}
}

@media (max-width:767px){
  .empty_line_456156_ {display:none;}
}

 @media \0screen{
	.empty_line_456156_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_456156_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_456206_ {font-size:0;}
.title_456206_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_456206_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_456206_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_456206_.style_top p {padding-top:10px;}
.title_456206_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_456206_.style_right p {padding-right:14px;}
.title_456206_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_456206_.style_bottom p {padding-bottom:12px;}
.title_456206_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_456206_.style_left p {padding-left:14px;}
.title_456206_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_456206_.style_circle1 p {padding-left:20px;}
.title_456206_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_456206_.style_circle2 p {padding-left:20px;}
.title_456206_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_456206_ p span{color:#dd005f; position:relative;}
.title_456206_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_456206_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_456166_ p {
	display:block; margin:0; padding:0; padding-right:20px;
	font-size:15px; letter-spacing:0; font-weight:normal; color:#666; line-height:1.7em; word-break:keep-all;
}
.text_456166_ p a {color:#666; text-decoration:none;}

@media (max-width:1023px){
  .text_456166_{display:none;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_456146_ p {
	display:block; margin:0; padding:0; font-family: 'KoPub Batang' !important;
	font-size:15px; letter-spacing:0; font-weight:normal; color:ccc; line-height:1.6em; margin-top:230px;
}
.text_456146_ p img{vertical-align:middle; margin-right:3px; margin-bottom:7px;}
.text_456146_ p a {color:ccc; text-decoration:none;}

@media (max-width:1023px){
  .text_456146_ p {display:none;}
  .text_456146_ p img{display:none;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_456216_ p {
	display:block; margin:0; padding:0 15px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.4em; word-break:keep-all;
}

.textarea_456216_ p b{color:#032d9b;}
.textarea_456216_ p strong{display:block; font-size:24px; color:#666; margin-bottom:7px; font-weight:normal;}
.textarea_456216_ p strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/aaa01/design/img/check_icon_2.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
    @media (min-width:721px){
    .textarea_456216_ p strong{display:none;}
  }
  @media (max-width:720px){
    .textarea_456216_ p strong span{}
    .textarea_456216_ p strong{font-size:15px; line-height:17px;}
  }

  @media (max-width:450px){
    .textarea_456216_ p strong{font-size:15px;}
    .textarea_456216_ p strong span{margin-bottom:0px;}
  }
  

/* ****************** 장문 텍스트  ****************** */

.textarea_456196_ p {
	display:block; margin:0; padding:0 15px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.4em; word-break:keep-all;
}

.textarea_456196_ p b{color:#032d9b;}
.textarea_456196_ p strong{display:block; font-size:24px; color:#666; margin-bottom:7px; font-weight:normal;}
.textarea_456196_ p strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/aaa01/design/img/check_icon_2.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
    @media (min-width:721px){
    .textarea_456196_ p strong{display:none;}
  }
  @media (max-width:720px){
    .textarea_456196_ p strong span{}
    .textarea_456196_ p strong{font-size:15px; line-height:17px;}
  }

  @media (max-width:450px){
    .textarea_456196_ p strong{font-size:15px;}
    .textarea_456196_ p strong span{margin-bottom:0px;}
  }
  

/* ****************** 장문 텍스트  ****************** */

.textarea_456186_ p {
	display:block; margin:0; padding:0 15px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.4em; word-break:keep-all;
}

.textarea_456186_ p b{color:#032d9b;}
.textarea_456186_ p strong{display:block; font-size:24px; color:#666; margin-bottom:7px; font-weight:normal;}
.textarea_456186_ p strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/aaa01/design/img/check_icon_2.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
    @media (min-width:721px){
    .textarea_456186_ p strong{display:none;}
  }
  @media (max-width:720px){
    .textarea_456186_ p strong span{}
    .textarea_456186_ p strong{font-size:15px; line-height:17px;}
  }

  @media (max-width:450px){
    .textarea_456186_ p strong{font-size:15px;}
    .textarea_456186_ p strong span{margin-bottom:0px;}
  }
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_456236_, .empty_456236_ * {padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_456236_ {height:400px; background:url("/img_up/shop_pds/aaa01/farm/cheok-chu-gyun-hyeong-chi-ryo11678274437.png") no-repeat center top; background-size:cover; position:relative; border:10px solid #fff; border-bottom:0; margin-top:5px; transition:all 0.3s;}
[id^=div_user_list] .empty_456236_{position:relative;}
.empty_456236_:before{content:''; display:block; width:100%; height:50%; background:linear-gradient(to top, #000, transparent); position:absolute; bottom:0; left:0; right:0;}

.empty_456236_ > a{display:block; width:100%; height:100%; cursor:pointer;}
.empty_456236_ > a img{display:none;}
.empty_456236_ .title_box{position:absolute; left:25px; right:25px; top:38px;}
.empty_456236_ .title_box span{font-size:12px; letter-spacing:1px; color:#f5f5f5; font-family: 'KoPub Batang',serif !important; }
.empty_456236_ .info_box{color:#fff; position:absolute; left:20px; right:20px; bottom:25px;}
.empty_456236_ .info_box h4{font-size:16px; color:#d9d9d9; line-height:1.2em; margin-bottom:15px;}
.empty_456236_ .info_box p{font-size:15px; color:#d9d9d9; line-height:1.7em;}


@media (max-width:1023px){
  .empty_456236_{border:0; height:auto; padding:0; text-align:center; background:none;}
  .empty_456236_ > a img{display:block;}
  .empty_456236_:before{display:none;}
  .empty_456236_ .title_box{top:15%; left:5px; right:5px;}
  .empty_456236_ .title_box span{display:block; font-size:11px; margin:0;}
  .empty_456236_ .info_box{bottom:auto; top:30%}
  .empty_456236_ .info_box h4{font-size:15px; color:#fff; font-weight:600; margin-bottom:10px;}
  .empty_456236_ .info_box p{margin:0 15%; font-size:15px;}
}
  @media (max-width:923px){
  .empty_456236_ .info_box{bottom:auto; top:30%}
  .empty_456236_ .info_box h4{font-size:15px; color:#fff; font-weight:600; margin-bottom:10px;}
  .empty_456236_ .info_box p{margin:0 15%; font-size:15px; letter-spacing:-1px; line-height:1.2em;}
}
@media (max-width:767px){
  .empty_456236_ .info_box{bottom:auto; top:25%}
}
  @media (max-width:720px){
  .empty_456236_ > a img{display:none;}
  .empty_456236_ .info_box{display:none;}
  .empty_456236_ .info_box h4{display:none;}
  .empty_456236_ .info_box p{display:none;}
}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_456226_, .empty_456226_ * {padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_456226_ {height:400px; background:url("/img_up/shop_pds/aaa01/farm/cheok-chu-gyun-hyeong-chi-ryo21678274451.png") no-repeat center top; background-size:cover; position:relative; border:10px solid #fff; border-bottom:0; margin-top:5px; transition:all 0.3s;}
[id^=div_user_list] .empty_456226_{position:relative;}
.empty_456226_:before{content:''; display:block; width:100%; height:50%; background:linear-gradient(to top, #000, transparent); position:absolute; bottom:0; left:0; right:0;}

.empty_456226_ > a{display:block; width:100%; height:100%; cursor:pointer;}
.empty_456226_ > a img{display:none;}
.empty_456226_ .title_box{position:absolute; left:25px; right:25px; top:38px;}
.empty_456226_ .title_box span{font-size:12px; letter-spacing:1px; color:#f5f5f5; font-family: 'KoPub Batang',serif !important; }
.empty_456226_ .info_box{color:#fff; position:absolute; left:20px; right:20px; bottom:25px;}
.empty_456226_ .info_box h4{font-size:16px; color:#d9d9d9; line-height:1.2em; margin-bottom:15px;}
.empty_456226_ .info_box p{font-size:15px; color:#d9d9d9; line-height:1.7em;}


@media (max-width:1023px){
  .empty_456226_{border:0; height:auto; padding:0; text-align:center; background:none;}
  .empty_456226_ > a img{display:block;}
  .empty_456226_:before{display:none;}
  .empty_456226_ .title_box{top:15%; left:5px; right:5px;}
  .empty_456226_ .title_box span{display:block; font-size:11px; margin:0;}
  .empty_456226_ .info_box{bottom:auto; top:30%}
  .empty_456226_ .info_box h4{font-size:15px; color:#fff; font-weight:600; margin-bottom:10px;}
  .empty_456226_ .info_box p{margin:0 15%; font-size:15px;}
}
  @media (max-width:923px){
  .empty_456226_ .info_box{bottom:auto; top:30%}
  .empty_456226_ .info_box h4{font-size:15px; color:#fff; font-weight:600; margin-bottom:10px;}
  .empty_456226_ .info_box p{margin:0 15%; font-size:15px; letter-spacing:-1px; line-height:1.2em;}
}
@media (max-width:767px){
  .empty_456226_ .info_box{bottom:auto; top:25%}
}
  @media (max-width:720px){
  .empty_456226_ > a img{display:none;}
  .empty_456226_ .info_box{display:none;}
  .empty_456226_ .info_box h4{display:none;}
  .empty_456226_ .info_box p{display:none;}
}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_456176_, .empty_456176_ * {padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_456176_ {height:400px; background:url("/img_up/shop_pds/aaa01/farm/cheok-chu-gyun-hyeong-chi-ryo31678274465.png") no-repeat center top; background-size:cover; position:relative; border:10px solid #fff; border-bottom:0; margin-top:5px; transition:all 0.3s;}
[id^=div_user_list] .empty_456176_{position:relative;}
.empty_456176_:before{content:''; display:block; width:100%; height:50%; background:linear-gradient(to top, #000, transparent); position:absolute; bottom:0; left:0; right:0;}

.empty_456176_ > a{display:block; width:100%; height:100%; cursor:pointer;}
.empty_456176_ > a img{display:none;}
.empty_456176_ .title_box{position:absolute; left:25px; right:25px; top:38px;}
.empty_456176_ .title_box span{font-size:12px; letter-spacing:1px; color:#f5f5f5; font-family: 'KoPub Batang',serif !important; }
.empty_456176_ .info_box{color:#fff; position:absolute; left:20px; right:20px; bottom:25px;}
.empty_456176_ .info_box h4{font-size:16px; color:#d9d9d9; line-height:1.2em; margin-bottom:15px;}
.empty_456176_ .info_box p{font-size:15px; color:#d9d9d9; line-height:1.7em;}


@media (max-width:1023px){
  .empty_456176_{border:0; height:auto; padding:0; text-align:center; background:none;}
  .empty_456176_ > a img{display:block;}
  .empty_456176_:before{display:none;}
  .empty_456176_ .title_box{top:15%; left:5px; right:5px;}
  .empty_456176_ .title_box span{display:block; font-size:11px; margin:0;}
  .empty_456176_ .info_box{bottom:auto; top:30%}
  .empty_456176_ .info_box h4{font-size:15px; color:#fff; font-weight:600; margin-bottom:10px;}
  .empty_456176_ .info_box p{margin:0 15%; font-size:15px;}
}
  @media (max-width:923px){
  .empty_456176_ .info_box{bottom:auto; top:30%}
  .empty_456176_ .info_box h4{font-size:15px; color:#fff; font-weight:600; margin-bottom:10px;}
  .empty_456176_ .info_box p{margin:0 15%; font-size:15px; letter-spacing:-1px; line-height:1.2em;}
}
@media (max-width:767px){
  .empty_456176_ .info_box{bottom:auto; top:25%}
}
  @media (max-width:720px){
  .empty_456176_ > a img{display:none;}
  .empty_456176_ .info_box{display:none;}
  .empty_456176_ .info_box h4{display:none;}
  .empty_456176_ .info_box p{display:none;}
}


/* ****************** 공백  ****************** */

.empty_line_456246_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_456246_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456246_:before {content:'공백: 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_456246_ {height:100px; line-height:100px;}
	[id^=div_user_list] 
  .empty_line_456246_:before {content:'공백: 100px';}
}

@media (max-width:720px){
	.empty_line_456246_ {height:20px; line-height:20px;}
	[id^=div_user_list]
  .empty_line_456246_:before {content:'공백: 20px';}
}

}

 @media \0screen{
	.empty_line_456246_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_456246_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_456256_wrap{width:100%; background:url("/img_up/shop_pds/aaa01/farm/che-oe-chung-gyeok-pa916770686751.png") no-repeat center; background-size:cover;}
.layout_456256_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_456256_ > div:after {content:''; display:block; clear:both;}
.layout_456256_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_456256_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_456296_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_456296_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456296_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_456296_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_456296_:before {content:'공백 : 40px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_456266_ {font-size:0;}
.title_456266_ p {
	display:inline-block; position:relative; margin:0; padding:0; margin-left:40%;
	font-size:27px; letter-spacing:-1px; font-weight:normal; color:#fff; line-height:1.4em;
}
.title_456266_ p b{color:#1c9ab1;}
.title_456266_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_456266_.style_top p {padding-top:10px;}
.title_456266_.style_top p:before {left:0; top:0; width:27px; height:4px;}

.title_456266_.style_right p {padding-right:14px;}
.title_456266_.style_right p:before {right:0; top:6px; width:4px; height:27px;}

.title_456266_.style_bottom p {padding-bottom:12px;}
.title_456266_.style_bottom p:before {left:0; bottom:0; width:27px; height:4px;}

.title_456266_.style_left p {padding-left:14px;}
.title_456266_.style_left p:before {left:0; top:6px; width:4px; height:27px;}

.title_456266_.style_circle1 p {padding-left:20px;}
.title_456266_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_456266_.style_circle2 p {padding-left:20px;}
.title_456266_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
  .title_456266_ p{margin-left:0; font-size:20px;}
}


/* ****************** 공백  ****************** */

.empty_line_456276_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_456276_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456276_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_456276_ {display:block; width:100%; height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_456276_:before {content:'공백 : 15px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_456286_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none;}

.empty_456286_ .number_list_box{font-size:0;}
.empty_456286_ .number_list{display:inline-block; font-size:15px; color:#535353; width:60%; background:#fff; border:1px solid #ccc; margin:0 0 8px 40%; position:relative; min-height:54px;}
.empty_456286_ .number_list b{color:#1c9ab1;}
  .empty_456286_ .number_list p{position:absolute; top:50%; left:0; transform:translate(0,-50%); padding-left:65px;}
.empty_456286_ .number_list span{display:block; width:54px; height:54px; line-height:52px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:#1c9ab1; position:absolute; top:0; left:0;}

@media (max-width:1023px){
  .empty_456286_ .number_list{width:70%; margin-left:15%;}
}

@media (max-width:767px){
  .empty_456286_ .number_list{width:80%; margin-left:10%;}
}
  

/* ****************** 공백  ****************** */

.empty_line_456306_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_456306_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456306_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_456306_ {display:block; width:100%; height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_456306_:before {content:'공백 : 150px';}
  }
